import * as Yup from "yup";
import i18n from "../../i18n";

export default Yup.object().shape({
  nameOfFirm: Yup.string().required(i18n.t("login.usernameRequired")),
  PIB: Yup.number()
    .required(i18n.t("login.passwordRequired"))
    .min(100000000, i18n.t("register.PIBnoOfCharacters"))
    .max(999999999, i18n.t("register.PIBnoOfCharacters")),
});
